/* inline-stripe-data */
#el-0559.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0559.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0410.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #el-0410.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0584.master.item-box    {
	padding-top: 20px;
	padding-bottom: 40px;
} 
 #el-0584.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0082.master.item-box    {
	min-height: 421px;
}
 
 #el-0188.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
} 
 #el-0188.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0468.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 353px;
}
 
 #el-0603.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 349px;
}

 
 #el-0716.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 636px;
} 
 #el-0716.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0288.master.item-box    {
	min-height: 71px;
}
 
 #el-0304.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0300.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-1e0b5255bb54d0c.master.item-box    {
	padding-top: 20px;
	padding-bottom: 10px;
}
 
 #el-0291.master.item-box    {
	padding-bottom: 0px;
}
